.savings-section {
  background-color: #293E20;

  min-height: 700px;
  margin: 10px 0;
  padding: 0px 0px 10%;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
}

.savings-section-header {
  margin: 0 0 10px 0px;
}

.savings-section-header h1 {
  font-size: 2rem;
  font-weight: 800;
  text-align: left;
  margin: 5px 0;
  color: var(--primary-color);
}

.savings-section-header p {
  font-weight: 500;
  text-align: justify;
  line-height: 1.6;
  color: var(--primary-color);
}

.savings-section .section-container {
  display: flex;
  flex-direction: row;
  gap: 45px;
}

.savings-section .wrapper {
  flex-basis: 50%;
}

.savings-card {
  min-width: 300px;
  min-height: 400px;
  background-color: var(--primary-color);
  gap: 0px;
  border-radius: 18px;
  padding: 19px 19px 0px;
  margin: 0px 0 30px;
  box-shadow: 0px 8px 24px 20px #00000040;

}
.brown-bg {
  background-color: #3E5136;
  color: #fbfbfc !important;
}
.brown-bg .title h2 {
  color: #fff !important;
}
.brown-bg .content a {
  color: #fff !important;
}
.savings-card .title {
  display: flex;
  gap: 20px;
}

.savings-card .title h2 {
  color: var(--secondary-darker);
}

.savings-card .title .icon {
  width: 40px;
  height: 40px;
  padding: 1px;
  border-radius: 4px;
  background-color: #fbfbfc;
  display: flex;
  justify-content: center;
  align-items: center;
}

.savings-card .title .icon img {
  width: 35px;
  height: 35px;
  padding: 1px;
}

.savings-card .content p {
  text-align: justify;
  font-size: 16px;
  line-height: 1.6;
  margin: 10px 0;
}

.savings-card .content a {
  text-decoration: none;
  display: block;
  color: var(--secondary-darker);
  text-decoration: none;
  font-size: 14px;
  margin: 7px 0;
}

.savings-card .savings-card-thumbnail {
  display: block;
  margin: auto;
}

@media (max-width: 768px) {
  .savings-section {
    background-color: var(--secondary-darker);
    min-height: 700px;
    margin: 10px 0;
    padding: 0px 0px 20%;
    clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%);
  }

  .savings-section .section-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}
